createDraft
POST
/v1/developers/me/drafts
const url = 'https://testnet-rpc.necter.network/v1/developers/me/drafts';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"current_step":1,"project_id":"example","data":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://testnet-rpc.necter.network/v1/developers/me/drafts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "current_step": 1, "project_id": "example", "data": {} }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Created
Media typeapplication/json
object
Example generated
{ "current_step": 1, "project_id": "example", "data": {}, "draft_id": "example", "created_at": 1, "updated_at": 1}